#services-container {
  background: rgb(255,255,255);
  margin-top: 10%;
}

#services-container-1 {
  background: rgb(255,255,255);
  margin-bottom: 10%;
}

#services-row {
  max-width: 1140px;
  min-width: 300px;
  width: 100%;
}

#services-row-1 {
  height: 50%;
}

.services-image-column {
  padding: 1px;
  object-fit: contain;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.services-image-column:hover {
  padding: 2px;
  object-fit: contain;
  cursor: pointer;
}

.service-adj {
  transform: scale(1.5);
  filter: brightness(50%);
}

.hover-div {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  transition: .5s ease;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.hover-div:hover {
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  background-color: rgba(0,0,0,0.4);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.more-button {
  border: dashed 2px #fff;
  background: transparent;
  transform: scale(.6);
  margin-top: 15px;
  font-family: Poppins, sans-serif;
}

.more-button:hover {
  border: dashed 3px #fff;
  background: transparent;
  transform: scale(.6);
  background: transparent;
  margin-top: 15px;
}

.more-button:focus {
  border: dashed 3px #fff;
  background: transparent;
  transform: scale(.6);
  background: transparent;
  margin-top: 15px;
}

.hover-div-heading {
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  color: rgb(255,255,255);
  height: 40px;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
}

.modal {
  position: fixed;
  top: 40%;
  left: 0;
  z-index: 1050;
  display: none;
  width: 100%;
  height: 100%;
  overflow: hidden;
  outline: 0;
}

